.errordiv {
  height: 28px;
  background-color: #9f1438;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: rgb(255, 255, 127);
  text-align: center;
  margin-top: 10px;
  padding-top: 10px;
  border: solid 1px #ffc0c0;
  display: none;
}

.hintdiv {
  height: 15px;
  background-color: #404040;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10px;
  color: rgb(255, 255, 127);
  text-align: center;
  margin-top: 10px;
  padding-top: 1px;
  border: solid 1px #ffc0c0;
  display: none;
}

.waitpopup {
  position: absolute;
  visibility: hidden;
  top: 1;
  left: 1;
  width: 52px;
  height: 52px;
  border: 0px;
}

.ahelpbox {
    display:none;
    position:absolute;
    border:1px solid #333;
    background-color:#192F63;
    border-radius:5px;
    padding:8px;
    color:#fff;
    font-size:12px;
}
